h1 {
    text-align: center;
    font-size: 50px;
    font-family: 'Kanit', sans-serif;
    margin-top: 15px;
}

div {
    width: 80%;
    margin: 20px 10%;
    background-color: lightgrey;
    border: 1px solid black;
    box-sizing: border-box;
}

p {
    color: white;
    background-color: dimgrey;
    font-size: 18px;
    padding: 5px 70px 5px 5px;
    line-height: 1.5;
    margin: 40px;
    font-family: 'Roboto', sans-serif;
}

.black {
    color: black;
}

.blue {
    color: lightsteelblue;
}

.red {
    color: red;
}

img {
    width: 250px;
    display: block;
    margin: 30px auto;
}